Subject: Re: [PATCH net-next v3 7/7] selftests: net: fdb_notify: Add a test for FDB notifications

From: Jakub Kicinski <[email-masked]>
Date: Wed, 13 Nov 2024 17:08:41 -0800

On Wed, 13 Nov 2024 16:11:03 +0100 Petr Machata wrote:
> > - A "0 seen, 1 expected", which... I don't know, maybe it could just be
> >   a misplaced sleep. I don't see how, but it's a deterministing
> >   scenario, there shouldn't be anything racy here, either it emits or it
> >   doesn't, so some buffering issue is the only thing I can think of.  
> 
> I think this really could be just a "bridge monitor" taking a bit more
> time to start every now and then. Can I have you test with this extra
> chunk, or should I just resend with that change and hope for the best?

Let's give it a go, if it doesn't fix it we can try to do sneaky local
changes in the CI, without more resends.